package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

/**
 * Document
 */
public class Document {
    private List<DocumentPage> pages;

    public List<DocumentPage> getPages() {
        return pages;
    }

    public void setPages(List<DocumentPage> value) {
        this.pages = value;
    }
}
